<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.444000244141</MDI>
      <MDI key="STATISTICS_MEAN">11.84168994011</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.376999855042</MDI>
      <MDI key="STATISTICS_STDDEV">7.7159050917942</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
